{
  "finalizeandpay": "Finalizar & Pagar",
  "success": "El éxito!",
  "ordersummary": "Resumen del pedido",
  "dinnerbooked": "Su cena nibbl está reservado con ID de evento de <b> __eventvar__ </b>",
  "wecharged": "Nos cobraron $ <b style =\"color: #229922;\"> __totalpricevar__ </b> a su tarjeta de __brandvar__ terminando en __last4var__.",
  "downforguests": "Le tienen abajo para <b>  __guestsvar__ </b> los huéspedes en <b> __selecteddatevar__ </b> a <b>selectedtimevar__ PM </b>.",
  "emaildispatched": "Un e-mail ha sido enviado a usted con los detalles.",
  "inviteguests": "Es hora de invitar a sus huéspedes - sólo les envía este enlace y pueden inscribirse para asistir a:",
  "tweetfacebookshare": "Asegúrese de <b> Tweet </b> de tu evento nibbl o compartirla a <b> Facebook </b>!",
  "gettheapp": "Usted debe obtener la aplicación nibbl así que usted puede conseguir fácilmente las notificaciones acerca de su evento o utilizar nibbl on-the-go en el futuro.",
  "sendapptext": "Haga clic aquí y le enviaremos un texto con el enlace a la aplicación al número de móvil que tenemos en nuestros archivos.",
  "selectedmenu": "Menú seleccionada: <b> __menuvar__ </b>",
  "selectedmenudate": "Fecha: <b> __datevar__ </b>",
  "selectedmenutime": "El tiempo: <b> __timevar__ </b>",
  "selectedmenuguests": "Invitados: <b> __guestsvar__ </b>",
  "selectedmenupriceperguest": "Precio por persona: $<b> __guestspricevar__ </b>",
  "selectedmenutotalprice": "Total: : $<b style=\"color:#229922;\"> __totalpricevar__</b>",
  "creditdetailsbelow": "Por favor, introduzca sus datos de tarjeta de crédito a continuación:",
  "cardnumber": "Número de tarjeta:",
  "cvc": "CVC /Código de Seguridad:",
  "expiration": "Vencimiento (MM /AAAA)",
  "submitpayment": "Enviar Pago",
  "bookingdisabled": "Estás conectado como un chef - reserva discapacitados.",
  "specialrequest": "Peticiones especiales",
  "specialrequestnotes": "Notas sobre una solicitud fecha especial ir aquí esto no se hace todavía."
}